ISCS#FEP - Feature #1753

QT00 ehgraph,000000,Viewl00,000000,0000,0000,0000000000
10/28/2021 09:25 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/28/2021

100%
0.00 hour
0.00 hour

Description

1.000000000.
2.000000000000.
3.0000000000000000000,
4.00000000000D00DO0)

History

#1 - 11/01/2021 05:36 PM - shixun yan

- Status changed from New to In Progress

#2 - 11/04/2021 04:50 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
